package com.iformall.service;

import com.github.pagehelper.PageInfo;
import com.iformall.domain.po.WxCarPayRecord;

/**
 * @author luozukai
 * @date 2019/1/1617:36
 */
public interface WxCarPayRecordService {
    /**
     * 进出场车辆列表
     * @return
     */
    PageInfo<WxCarPayRecord> findCarPayListByPage(WxCarPayRecord record,Integer pageIndex, Integer pageSize);

    void saveOrUpdate(WxCarPayRecord record);

    void updateBySynId(WxCarPayRecord record);

    Integer findCarPayCount(WxCarPayRecord record);
}
